BEEM - Android XMPP - Bug #395

on small screen devices, onscreen keyboard covers input field
01/25/2012 12:39 PM - Anonymous

Status: Closed Start date: 01/25/2012
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: 0.1.x Locale:

Description

on small screen devices, onscreen keyboard covers input field in chat dialog

History

#1 - 02/13/2012 12:35 PM - Frédéric Barthéléry
- Target version deleted (0.1.7)

#2 - 04/06/2012 05:56 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Assignee set to Frédéric Barthéléry

- Target version set to 0.1.8

- % Done changed from 0 to 100

Fixed in 6ef8ae29fd7f and 142f330bd3f6

#3 - 05/06/2012 04:26 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
http://dev.elyzion.net/projects/beem/repository/11/revisions/6ef8ae29fd7f
http://dev.elyzion.net/projects/beem/repository/11/revisions/142f330bd3f6
